@import 'global';

input {
    width: 100%;
    background-color: transparent;
    border-bottom: 2px solid darken($blanc, 50%);
    padding: 10px 5px;
    transition: .4s ease-in-out;
    &::placeholder {
        transition: .4s ease-in-out;
    }
    &:focus {
        color: $couleur_primaire;
        border-bottom-color: $couleur_primaire;
        &::placeholder {
            color: $couleur_primaire;
        }
    }
}